Subject: le drata termriste cu cmima le vi termriste

From: Pierre Abbat <[email-masked]>
Date: Thu, 10 Oct 2002 09:30:20 -0400

.i la'o my. [email-masked] .my noi termriste cmibi'o judri cu cmima le 
lojbo termriste .ija'ebo roroi ku zi ku lenu mi mrilu da le termriste cu 
rinka lenu la formosa,org cu spuda le mi selmri le sedu'u na jimpe fi le 
selmi'e bene'i le mi selmri .i.e'o ko vimcu le judri le termriste

mu'o mi'e pier.